[Message]
NotAdmin=אין אפשרות להתקין או להסיר את ההתקנה, משום שהמשתמש לא זוהה כמנהל מערכת או שאין בידו הרשאות שוות ערך.
RunTWAIN=חלק מהקבצים שיש לעדכן נמצאים כרגע בשימוש. צא מהתוכנית לפני הפעלת תוכנית התקנה זו.
DelOld=מסיר גרסאות ישנות יותר של יישום זה
UninstErr=הגרסה הישנה לא זוהתה. הסר את התוכנה והתקן אותה שוב.
K_DLG_SDASK_TEXT=תוכנית ההתקנה תתקין את KM TWAIN בתיקייה הבאה.כדי להתקין בתיקייה זו, לחץ על [הבא]. כדי להתקין בתיקייה שונה, לחץ על [עיון] ובחר תיקייה אחרת.
K_DLG_SDASK_TITLE=בחר את תיקיית ההתקנה.
K_DLG_NOTSUPPORT_OS=יישום זה אינו מיועד לפעול בסביבה זו. ההתקנה בוטלה.
K_DLG_ASK_SUBT=&נתיב:
K_DLG_ASK_CAP=בחר תיקייה
K_DLG_ERRORMSG1=התיקייה שצוינה: 
K_DLG_ERRORMSG2=אינה חוקית, חלקית או מוגנת מפני כתיבה.  הקלד את הנתיב המלא, כולל אות הכונן; לדוגמה, 'C:\\APPS'.